Subject: bug#16403: 24.3.50; Rectangular selection visually disturbing

From: Ivan Kalyaev <[email-masked]>
Date: Thu, 9 Jan 2014 14:15:04 +0400

Hi,

When I press <C-x SPS> to start vertical selection lines of text shift to the
right because empty selection is represented with a line symbol.

It looked like font rendering glitch at first. The jerky motion is disturbing.

How do you think the visual experience could be made better?

For comparison, vim selects the starting character right away.

--
With respect, Ivan